keys:
  - &hippocampus age1crymppz88etsdjpckmtdhr397x5xg5wv8jt6tcj23gt2snq73pzs04fuve
  - &desktop age1p3958zac2e5t35dpdeysqxtc9q76zd6dyswg9y7uqt3688yphp9q6r2hdp
creation_rules:
  - path_regex: machines/hippocampus/secrets/[^/]+\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *hippocampus
  - path_regex: machines/universedesktop/secrets/[^/]+\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *desktop
